Wednesday, January 13, 2021

flatCore CMS XSS / File Disclosure / SQL Injection

flatCore CMS versions prior to 2.0.0 build 139 suffer from cross site scripting, file disclosure, and remote SQL injection vulnerabilities.
flatCore CMS XSS / File Disclosure / SQL Injection
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated